.cC6P{}
.cYL0{border:none;}
.cILA{border:none;width:450px;height:641px;}
.cWF7{border-radius:10px;background-color:rgba(0,0,0,0);width:600px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cF1C{border:none;margin-top:20px;margin-bottom:40px;}
.c247{width:580px;text-align:left;line-height:28px;color:rgba(56,56,56,1);font-family:'Trebuchet MS',verdana,sans-serif;font-size:15px;margin-top:0;margin-left:10px;margin-right:10px;margin-bottom:0;}
.cKSE{text-decoration:underline;border:none;color:rgba(39,183,176,1);}
a:hover .c62G, .c62G:hover{text-decoration:none;color:rgba(115,140,223,1);}
.cPKV{clear:both;}
.cEP0{text-align:center;color:rgba(110,110,230,1);font-family:'Trebuchet MS',verdana,sans-serif;font-size:11px;margin-top:10px;margin-left:10px;margin-right:10px;margin-bottom:10px;}
.cK63{border-radius:10px;background-color:rgba(0,0,0,0);position:relative;text-align:center;height:60px;left:10px;top:10px;padding-top:15px;padding-left:10px;padding-right:10px;padding-bottom:5px;}
.cIX0{display:inline-block;float:left;}
.cR37{display:inline-block;float:right;}
.cSBZ{text-decoration:underline;border:none;display:none;color:rgba(255,51,153,1);margin-left:10px;margin-right:10px;}
a:hover .cH92, .cH92:hover{text-decoration:none;color:rgba(255,0,0,1);}
.c50T{display:inline-block;margin-left:10px;margin-right:10px;}
.cM4J{border:none;cursor:pointer;}
.cEDN{overflow:hidden;background-color:rgba(245,245,245,1);}
.cL3E{width:450px;height:798px;}
.c63U{visibility:hidden;position:absolute;}
.cJJL{display:none;}
.cF4V{width:0;}
.c7QJ{display:inline-block;}
.c43D{border:none;display:none;}
.cXQC{text-decoration:underline;border:none;display:none;color:rgba(39,183,176,1);margin-left:10px;margin-right:10px;}
.cLBU{border:none;cursor:pointer;width:50px;height:50px;}
.cD4I{border:none;width:175px;height:106px;margin-top:20px;margin-bottom:40px;}
.cM77{border-width:1px;border-style:solid;border-color:rgba(0,0,0,1);width:820px;height:510px;background-color:rgba(255,255,255,1);position:relative;margin-bottom:16px;}
.c0SO{border-radius:10px;background-color:rgba(255,160,140,1);position:absolute;text-align:center;height:470px;right:10px;width:60px;top:10px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cCBR{display:inline-block;position:absolute;bottom:10px;left:0;width:100%;}
.cT0P{text-decoration:underline;border:none;display:none;color:rgba(39,183,176,1);margin-top:5px;margin-bottom:5px;}
.cWSV{display:inline-block;margin-top:5px;margin-bottom:5px;}
.c590{border-radius:10px;overflow:hidden;background-color:rgba(255,160,140,1);position:absolute;width:682px;height:28px;left:10px;top:10px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.c962{cursor:pointer;display:inline;line-height:20px;margin-right:1em;}
.cSBV{background-color:rgba(255,255,255,1);border:1px solid rgba(255,145,60,1);width:266px;font-size:11px;margin-top:4px;margin-left:0;margin-right:0;margin-bottom:0;padding-top:2px;padding-left:2px;padding-right:2px;padding-bottom:2px;}
.cD65{border:none;position:absolute;bottom:150px;left:295px;display:block;float:left;width:auto;height:auto;}
.cME6{position:absolute;bottom:0;left:31px;height:120px;width:660px;}
.cJJJ{border-radius:10px;overflow:hidden;background-color:rgba(255,160,140,1);position:relative;width:32px;height:32px;text-align:center;line-height:28px;float:left;display:block;cursor:pointer;font-size:15px;margin-top:2px;margin-left:2px;margin-right:2px;margin-bottom:2px;padding-top:4px;padding-left:4px;padding-right:4px;padding-bottom:4px;}
.cYA4{border-width:1px;border-color:rgba(255,160,140,1);border-style:solid;background-color:rgba(255,255,255,1);border-radius:10px;height:20px;position:absolute;left:31px;top:230px;width:660px;display:none;text-align:center;}
.c0RJ{cursor:pointer;background:url('https://miacademy.co/generated/static-images/shared/miacademy/ai_button.png') no-repeat 0px 0px;border:none;height:31px;width:93px;text-align:center;position:absolute;top:18px;right:118px;color:rgba(255,255,255,1);font-size:11px;padding-bottom:2px;}
.cCQ1{border:none;width:450px;height:643px;}
.c12U{overflow:hidden;background-color:rgba(205,220,244,1);}
.c9O3{background-image:url('https://miacademy.co/generated/static-images/shared/miacademy/games/mathpuzzle/background.png');background-repeat:no-repeat;border-style:solid;border-width:1px;border-color:rgba(0,0,0,1);width:830px;height:530px;background-color:rgba(50,175,240,1);position:relative;margin-bottom:16px;}
.c3XB{line-height:30px;text-align:center;width:224px;position:relative;top:45px;color:rgba(25,154,222,1);font-size:24px;font-weight:bold;}
.cU1H{left:85px;top:102px;width:130px;height:68px;line-height:68px;position:absolute;text-align:center;font-size:34px;font-weight:bold;}
.cTIC{left:63px;top:190px;width:150px;height:70px;position:absolute;text-align:center;}
.cG86{font-size:24px;font-weight:bold;}
.cD0U{position:absolute;bottom:15px;left:-50px;float:left;}
.cI4P{left:63px;top:257px;width:150px;height:70px;position:absolute;text-align:center;}
.cBPH{font-size:20px;font-weight:bold;}
.c0EV{color:rgba(145,145,145,1);}
.cCMN{left:13px;top:333px;width:200px;height:130px;position:absolute;text-align:center;}
.cTGB{border:none;position:absolute;top:0;left:42px;visibility:hidden;}
.c894{text-align:right;left:13px;top:470px;width:190px;height:40px;line-height:40px;position:absolute;cursor:pointer;color:rgba(255,255,255,1);font-size:15px;font-weight:bold;}
.c026{width:470px;height:440px;left:242px;top:10px;position:absolute;}
.c3AD{position:relative;width:470px;height:440px;}
.cDFB{position:absolute;z-index:5;top:120px;left:210px;}
.cMUR{z-index:0;cursor:pointer;text-align:center;width:50px;height:50px;position:absolute;left:0;top:0;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.c1G2{position:absolute;top:0;left:0;width:50px;height:50px;line-height:50px;z-index:50;font-size:34px;}
.cR8F{position:absolute;z-index:40;top:0;left:0;width:50px;height:50px;}
.cLQP{z-index:0;cursor:pointer;text-align:center;width:50px;height:50px;position:absolute;left:0;top:50px;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.cXO2{z-index:0;cursor:pointer;text-align:center;width:50px;height:50px;position:absolute;left:0;top:100px;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.cORM{z-index:0;cursor:pointer;text-align:center;width:50px;height:50px;position:absolute;left:0;top:150px;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.cQ9Z{cursor:pointer;text-align:center;width:70px;height:70px;position:absolute;left:200px;top:325px;line-height:70px;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.cJ6Y{position:absolute;top:0;left:0;width:70px;height:70px;line-height:70px;z-index:5;font-size:34px;}
.cE5W{position:absolute;z-index:4;top:0;left:0;width:70px;height:70px;}
.cAPF{cursor:pointer;text-align:center;width:70px;height:70px;position:absolute;left:321px;top:116px;line-height:70px;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.cIHM{cursor:pointer;text-align:center;width:70px;height:70px;position:absolute;left:79px;top:115px;line-height:70px;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.c8VH{position:absolute;top:43px;width:190px;text-align:center;font-size:28px;}
.c60T{cursor:pointer;position:absolute;bottom:-7px;left:-5px;width:120px;height:35px;line-height:35px;text-align:center;font-size:34px;}
.cT8K{cursor:pointer;position:absolute;bottom:-7px;right:15px;width:120px;height:35px;line-height:35px;text-align:center;font-size:24px;}
.cIUY{visibility:hidden;position:relative;top:-5px;left:3px;width:447px;height:30px;}
.cRHZ{border:none;position:absolute;}
.c9PN{position:absolute;left:15px;height:30px;width:403px;background-image:url('https://miacademy.co/generated/static-images/shared/shared/games/mathpuzzle/tutor.png');text-align:center;font-size:24px;padding-top:7px;padding-left:7px;padding-right:7px;padding-bottom:7px;}
.cVSI{border:none;position:absolute;right:0;}
.cHOX{top:470px;left:233px;position:absolute;width:470px;height:40px;}
.c4DX{visibility:visible;height:40px;width:117px;left:0;position:absolute;}
.cP1A{border:none;position:absolute;left:0;}
.cN9N{position:absolute;left:15px;height:40px;width:87px;background-image:url('https://miacademy.co/generated/static-images/shared/shared/progressBar/grey.png');background-repeat:repeat-x;}
.cQON{border:none;position:absolute;left:102px;}
.cABW{visibility:hidden;height:40px;width:117px;left:0;position:absolute;}
.cX77{position:absolute;left:15px;height:40px;width:87px;background-image:url('https://miacademy.co/generated/static-images/shared/shared/progressBar/yellow.png');background-repeat:repeat-x;}
.cFV2{visibility:visible;height:40px;width:117px;left:117px;position:absolute;}
.cFFR{visibility:hidden;height:40px;width:117px;left:117px;position:absolute;}
.cIQX{visibility:visible;height:40px;width:118px;left:234px;position:absolute;}
.c8IL{position:absolute;left:15px;height:40px;width:88px;background-image:url('https://miacademy.co/generated/static-images/shared/shared/progressBar/grey.png');background-repeat:repeat-x;}
.cBSR{border:none;position:absolute;left:103px;}
.cR0X{visibility:hidden;height:40px;width:118px;left:234px;position:absolute;}
.c6OQ{position:absolute;left:15px;height:40px;width:88px;background-image:url('https://miacademy.co/generated/static-images/shared/shared/progressBar/yellow.png');background-repeat:repeat-x;}
.c4UH{visibility:visible;height:40px;width:118px;left:352px;position:absolute;}
.cIJ2{visibility:hidden;height:40px;width:118px;left:352px;position:absolute;}
.cDDT{top:95px;left:160px;height:280px;width:380px;position:absolute;background-color:rgba(0,0,0,0);background-image:url('https://miacademy.co/generated/static-images/shared/shared/games/quiz/overlay_bg.png');text-align:center;z-index:1000;display:none;color:rgba(50,175,240,1);font-size:28px;font-weight:normal;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cG5C{line-height:28px;text-align:center;color:rgba(255,145,60,1);font-size:24px;font-weight:bold;}
.cNNV{line-height:34px;text-align:center;position:absolute;left:0;top:140px;width:380px;color:rgba(255,145,60,1);font-size:34px;font-weight:bold;}
.cT0X{text-align:center;}
.cKZM{font-size:13px;margin-top:10px;margin-bottom:0;}
.cBH0{width:380px;text-align:center;bottom:10px;left:10px;position:absolute;}
.cUF7{background:url('https://miacademy.co/generated/static-images/shared/miacademy/ai_medium_btn_bg.png') repeat-x  ;height:33px;position:relative;overflow:visible;text-align:center;font-size:18px;font-weight:bold;margin-top:5px;margin-left:14px;margin-right:14px;margin-bottom:5px;padding-bottom:2px;}
a:hover .cJIR, .cJIR:hover{color:rgba(255,255,255,1);}
.cYPZ{color:rgba(255,255,255,1);font-size:18px;font-weight:bold;padding-top:0;padding-left:8px;padding-right:8px;padding-bottom:0;}
a:hover .c4GI, .c4GI:hover{text-decoration:none;color:rgba(255,255,255,1);}
.cH1L{background-image:url('https://miacademy.co/generated/static-images/shared/miacademy/ai_medium_btn_left.png');left:-10px;width:10px;height:33px;position:absolute;top:0;}
.cQKQ{background-image:url('https://miacademy.co/generated/static-images/shared/miacademy/ai_medium_btn_right.png');right:-11px;width:11px;height:33px;position:absolute;top:0;}
.cLVG{background:url('https://miacademy.co/generated/static-images/shared/miacademy/ai_medium_btn_bg.png') repeat-x  ;height:33px;position:relative;overflow:visible;text-align:center;display:none;font-size:18px;font-weight:bold;margin-top:5px;margin-left:14px;margin-right:14px;margin-bottom:5px;padding-bottom:2px;}
.cDY7{cursor:pointer;background:url('https://miacademy.co/generated/static-images/shared/miacademy/ai_button.png') no-repeat 0px 0px;border:none;height:31px;width:93px;text-align:center;display:none;bottom:10px;position:absolute;left:148px;color:rgba(255,255,255,1);font-size:11px;padding-bottom:2px;}
.c9Y1{border-radius:10px;background-color:rgba(255,255,255,1);position:absolute;text-align:center;height:470px;right:20px;width:60px;top:20px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.c0IU{text-decoration:underline;border:none;display:inline-block;color:rgba(39,183,176,1);margin-top:5px;margin-bottom:5px;}
.c4FM{width:100%;height:100%;position:absolute;top:0;left:0;z-index:500;}
.c71L{background-color:rgba(0,0,0,1);width:100%;height:100%;position:absolute;}
.cSYP{width:100%;top:100px;position:absolute;}
.cNY4{float:right;right:20px;position:relative;}
.c2L1{background:url('https://miacademy.co/generated/static-images/shared/miacademy/ai_medium_btn_bg.png') repeat-x  ;height:33px;position:relative;overflow:visible;text-align:center;width:415px;display:inline-block;font-size:18px;font-weight:bold;margin-top:0;margin-left:8px;margin-right:6px;margin-bottom:0;padding-top:0;padding-left:5px;padding-right:5px;padding-bottom:0;}
.cEBG{border:none;width:42px;height:60px;}
.cGNT{border:none;width:120px;height:120px;}
.c7GD{border:none;position:absolute;top:0;left:42px;visibility:hidden;width:120px;height:120px;}
.cVLT{border:none;position:absolute;width:15px;height:44px;}
.cKKU{border:none;position:absolute;right:0;width:15px;height:44px;}
.c86B{border:none;position:absolute;left:0;width:15px;height:40px;}
.cQSP{border:none;position:absolute;left:102px;width:15px;height:40px;}
.cPMM{border:none;position:absolute;left:103px;width:15px;height:40px;}
.c4HV{border:none;width:50px;height:50px;}
.cSAH{border:none;width:240px;height:300px;}
.cT7A{border:none;width:50px;height:30px;}
.cY3D{text-decoration:underline;border:none;display:none;color:rgba(0,112,136,1);margin-left:10px;margin-right:10px;}
.c2BX{width:950px;height:660px;}
.cEMV{border:1px solid black;background-image:url('https://miacademy.co/generated/static-images/shared/shared/games/race/start_background.jpg');width:910px;height:480px;position:relative;background-repeat:no-repeat;background-position:bottom;padding-top:20px;padding-left:20px;padding-right:20px;padding-bottom:20px;}
.cHV4{border:none;min-height:30px;text-align:center;display:none;float:left;margin-top:50px;margin-left:270px;padding-top:10px;padding-bottom:10px;}
.cDB2{border-radius:10px;background-color:rgba(255,255,255,1);background:  rgba(255,255,255,0.8);float:left;width:360px;bottom:20px;position:absolute;min-height:30px;text-align:center;display:none;margin-left:30px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cWQ0{line-height:32px;color:rgba(120,120,120,1);font-size:20px;font-weight:normal;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.c09A{background-color:rgba(255,255,255,1);border:none;width:300px;font-size:11px;}
.c00B{min-height:30px;text-align:center;padding-top:10px;padding-bottom:10px;}
.cJGA{border-radius:10px;background-color:rgba(255,255,255,1);width:417px;background:  rgba(255,255,255,0.8);min-height:50px;margin-left:440px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.c6TH{position:relative;width:375px;margin-top:0;margin-left:auto;margin-right:auto;margin-bottom:0;}
.cNHW{position:relative;}
.cSBS{z-index:900;}
.cEAF{list-style-image:none;list-style-position:outside;list-style-type:none;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;padding-top:0;padding-left:0;padding-right:0;padding-bottom:0;}
.cC32{float:left;}
.cM0C{min-height:30px;text-align:center;display:none;padding-top:10px;padding-bottom:10px;}
.c2AG{background-color:rgba(255,255,255,1);border:none;width:330px;font-size:11px;}
.c0IY{border:none;position:absolute;bottom:20px;display:none;cursor:pointer;margin-left:740px;}
.cFO1{border-radius:10px;background-color:rgba(255,255,255,1);background:  rgba(255,255,255,0.8);float:left;width:360px;bottom:20px;position:absolute;margin-left:30px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.c4E2{border-radius:10px;background-color:rgba(255,255,255,1);width:425px;background:  rgba(255, 255, 255, 0.5);height:310px;display:None;position:relative;margin-top:75px;margin-left:265px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.c3CJ{height:50px;width:330px;position:absolute;bottom:60px;padding-left:20px;}
.cCUD{border:none;left:-50px;}
.cOJJ{border:none;min-height:30px;text-align:center;display:none;float:left;width:58px;height:49px;margin-top:50px;margin-left:270px;padding-top:10px;padding-bottom:10px;}
.cMEV{border:none;position:absolute;bottom:20px;display:none;cursor:pointer;width:106px;height:58px;margin-left:740px;}
.cUF9{border:none;width:58px;height:49px;}
.cP8N{border-radius:10px;background-color:rgba(255,255,255,1);height:100%;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cTOM{left:470px;width:450px;position:absolute;top:0;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;padding-top:0;padding-left:0;padding-right:0;padding-bottom:0;}
.cC01{line-height:50px;vertical-align:middle;display:block;width:430px;height:50px;position:relative;cursor:pointer;font-size:24px;margin-top:10px;margin-bottom:10px;padding-left:20px;}
.cITW{text-align:center;width:430px;height:210px;left:10px;top:10px;position:absolute;font-size:24px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cAK8{background-image:url('https://miacademy.co/uploads/quiz-media/r2pae224.5ry.png');}
.cZ7H{line-height:24px;width:410px;display:block;font-size:20px;padding-right:20px;}
.cC4A{background-image:url('https://miacademy.co/uploads/quiz-media/a3uyn0ip.4fm.png');}
.cRV9{background-image:url('https://miacademy.co/uploads/quiz-media/dck4ipq0.lyl.png');}
.cXSR{background-image:url('https://miacademy.co/uploads/quiz-media/fly0k2sa.qmc.png');}
.cL7K{background-image:url('https://miacademy.co/uploads/quiz-media/v5idb04o.ah5.png');}
.cZXN{background-image:url('https://miacademy.co/uploads/quiz-media/4cpxax2x.teo.png');}
.cJSE{background-image:url('https://miacademy.co/uploads/quiz-media/xpsr31nj.pnp.png');}
.cJB5{background-image:url('https://miacademy.co/uploads/quiz-media/ckyk2c5b.mdv.png');}
.cNWE{background-image:url('https://miacademy.co/uploads/quiz-media/cetmdrn4.b5m.png');}
.cE1T{background-image:url('https://miacademy.co/uploads/quiz-media/xlwzgcom.50z.png');}
.cJCQ{overflow:hidden;background-color:rgba(207,255,255,1);}
.c1H3{text-decoration:underline;border:none;display:none;color:rgba(235,72,34,1);margin-left:10px;margin-right:10px;}
a:hover .cNBY, .cNBY:hover{text-decoration:none;color:rgba(156,39,12,1);}
.c56F{text-decoration:underline;border:none;display:inline-block;color:rgba(235,72,34,1);margin-left:10px;margin-right:10px;}
.cZ9Y{background-image:url('https://miacademy.co/generated/static-images/shared/shared/games/mathpuzzle/background.png');background-repeat:no-repeat;border-style:solid;border-width:1px;border-color:rgba(0,0,0,1);width:830px;height:530px;background-color:rgba(88,166,217,1);position:relative;margin-bottom:16px;}
.cYHO{line-height:30px;text-align:center;width:224px;position:relative;top:45px;color:rgba(81,150,196,1);font-size:24px;font-weight:bold;}
.c4JH{color:rgba(25,100,116,1);}
.cF74{top:95px;left:160px;height:280px;width:380px;position:absolute;background-color:rgba(0,0,0,0);background-image:url('https://miacademy.co/generated/static-images/shared/shared/games/quiz/overlay_bg.png');text-align:center;z-index:1000;display:none;color:rgba(88,166,217,1);font-size:28px;font-weight:normal;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.c20N{line-height:28px;text-align:center;color:rgba(88,166,217,1);font-size:24px;font-weight:bold;}
.cGPK{line-height:34px;text-align:center;position:absolute;left:0;top:140px;width:380px;color:rgba(88,166,217,1);font-size:34px;font-weight:bold;}
.c5SA{background:url('https://miacademy.co/generated/static-images/shared/shared/ai_medium_btn_bg.png') repeat-x  ;height:33px;position:relative;overflow:visible;text-align:center;font-size:18px;font-weight:bold;margin-top:5px;margin-left:14px;margin-right:14px;margin-bottom:5px;padding-bottom:2px;}
.cIGW{background-image:url('https://miacademy.co/generated/static-images/shared/shared/ai_medium_btn_left.png');left:-10px;width:10px;height:33px;position:absolute;top:0;}
.cNQD{background-image:url('https://miacademy.co/generated/static-images/shared/shared/ai_medium_btn_right.png');right:-11px;width:11px;height:33px;position:absolute;top:0;}
.c5NZ{background:url('https://miacademy.co/generated/static-images/shared/shared/ai_medium_btn_bg.png') repeat-x  ;height:33px;position:relative;overflow:visible;text-align:center;display:none;font-size:18px;font-weight:bold;margin-top:5px;margin-left:14px;margin-right:14px;margin-bottom:5px;padding-bottom:2px;}
.cNTG{cursor:pointer;background:url('https://miacademy.co/generated/static-images/shared/shared/ai_button.png') no-repeat 0px 0px;border:none;height:31px;width:93px;text-align:center;display:none;bottom:10px;position:absolute;left:148px;color:rgba(255,255,255,1);font-size:11px;padding-bottom:2px;}
.cYDD{text-decoration:underline;border:none;display:none;color:rgba(255,51,153,1);margin-top:5px;margin-bottom:5px;}
.cVTX{text-decoration:underline;border:none;display:inline-block;color:rgba(255,51,153,1);margin-top:5px;margin-bottom:5px;}
.cD9B{background:url('https://miacademy.co/generated/static-images/shared/shared/ai_medium_btn_bg.png') repeat-x  ;height:33px;position:relative;overflow:visible;text-align:center;width:415px;display:inline-block;font-size:18px;font-weight:bold;margin-top:0;margin-left:8px;margin-right:6px;margin-bottom:0;padding-top:0;padding-left:5px;padding-right:5px;padding-bottom:0;}
.cPNS{line-height:32px;color:rgba(34,81,155,1);font-size:20px;font-weight:normal;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.c867{border:none;left:-50px;width:58px;height:49px;}
.cWNL{background-color:rgba(255,255,255,1);border:none;width:300px;display:none;font-size:11px;}
.c87F{line-height:17px;width:410px;display:inline-block;vertical-align:middle;font-size:15px;padding-right:20px;}
.cDMZ{display:inline-block;line-height:17px;vertical-align:middle;font-size:15px;}
.cQEI{line-height:17px;display:inline-block;vertical-align:middle;font-size:15px;}
.c36R{font-size:15px;}
.cEG6{display:block;font-size:20px;}
.cKIA{background-image:url('https://miacademy.co/uploads/quiz-media/5pkg3s2o.ako.jpg');}
.c5T5{background-image:url('https://miacademy.co/uploads/quiz-media/0wmg01ma.qm1.jpg');}
.cZGX{background-image:url('https://miacademy.co/uploads/quiz-media/3bg2hbjl.v1m.jpg');}
.cTQF{background-image:url('https://miacademy.co/uploads/quiz-media/tqs3a2ti.iya.jpg');}
.cMPO{background-image:url('https://miacademy.co/uploads/quiz-media/irak5qbu.ay2.jpg');}
.c1O6{background-image:url('https://miacademy.co/uploads/quiz-media/4c4dv3as.lkp.jpg');}
.cWJQ{background-image:url('https://miacademy.co/uploads/quiz-media/gilkxara.xxg.jpg');}
.cQQU{background-image:url('https://miacademy.co/uploads/quiz-media/u002gf5c.ulo.jpg');}
.cUD4{background-image:url('https://miacademy.co/uploads/quiz-media/5cfjsuv5.3we.jpg');}
.cKBK{background-image:url('https://miacademy.co/uploads/quiz-media/gmlnpmv1.yon.jpg');}
.cOH1{position:absolute;z-index:5;top:170px;left:210px;}
.cCIS{position:absolute;z-index:40;top:0;left:0;width:50px;height:73px;}
.cN6I{position:absolute;z-index:4;top:0;left:0;width:70px;height:118px;}
.cHU8{cursor:pointer;text-align:center;width:70px;height:70px;position:absolute;left:200px;top:45px;line-height:70px;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.cPWR{line-height:32px;color:rgba(81,150,196,1);font-size:20px;font-weight:normal;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.c2AA{background-image:url('https://miacademy.co/uploads/quiz-media/boomtwre.2ep.jpg');}
.cNSA{background-image:url('https://miacademy.co/uploads/quiz-media/b1pct50t.o3l.jpg');}
.cB67{background-image:url('https://miacademy.co/uploads/quiz-media/ov0pxkqh.lpo.jpg');}
.cTUA{background-image:url('https://miacademy.co/uploads/quiz-media/1x511az3.few.jpg');}
.c0QT{background-image:url('https://miacademy.co/uploads/quiz-media/4sc4npot.w4z.jpg');}
.c6ZO{background-image:url('https://miacademy.co/uploads/quiz-media/h0bhbbgo.wwn.jpg');}
.cNAL{background-image:url('https://miacademy.co/uploads/quiz-media/4hitzgah.moa.jpg');}
.cVXR{background-image:url('https://miacademy.co/uploads/quiz-media/xa4aczo5.s5g.jpg');}
.cR0K{background-image:url('https://miacademy.co/uploads/quiz-media/pbxhzpny.yvd.jpg');}
.cRPQ{background-image:url('https://miacademy.co/uploads/quiz-media/fu2l5bfb.cee.jpg');}
.c7ZP{background-image:url('https://miacademy.co/uploads/quiz-media/44j00umx.x1e.jpg');}
.c6HF{background-image:url('https://miacademy.co/uploads/quiz-media/ig0o1ovx.yyz.jpg');}
.cRY1{text-decoration:underline;border:none;color:rgba(255,51,153,1);}
.cLCK{text-decoration:underline;border:none;color:rgba(0,112,136,1);}
.c3VN{background-image:url('https://miacademy.co/uploads/quiz-media/kbwv3nqt.lbq.png');}
.cDYT{background-image:url('https://miacademy.co/uploads/quiz-media/lpst3eiw.alj.png');}
.cECS{background-image:url('https://miacademy.co/uploads/quiz-media/gjgf20xa.nr4.png');}
.cQYP{background-image:url('https://miacademy.co/uploads/quiz-media/ibgkhjzs.dhy.png');}
.cHQG{background-image:url('https://miacademy.co/uploads/quiz-media/vj1j3j40.adn.jpg');}
.c03J{background-image:url('https://miacademy.co/uploads/quiz-media/ktqlf2d3.d3f.jpg');}
.cC6E{background-image:url('https://miacademy.co/uploads/quiz-media/rg2xmxbe.oq2.jpg');}
.c5GR{text-decoration:underline;border:none;display:inline-block;color:rgba(39,183,176,1);margin-left:10px;margin-right:10px;}
.cMH0{background-image:url('https://miacademy.co/uploads/quiz-media/ctmuxami.2qd.png');}
.cFWE{background-image:url('https://miacademy.co/uploads/quiz-media/5qlg4wus.a4o.png');}
.cXTK{background-image:url('https://miacademy.co/uploads/quiz-media/zswenudz.bx5.png');}
.cB1N{background-image:url('https://miacademy.co/uploads/quiz-media/ptajkwf2.d4j.png');}
.cQAL{background-image:url('https://miacademy.co/uploads/quiz-media/o42og2jb.b5e.png');}
.cA8R{background-image:url('https://miacademy.co/uploads/quiz-media/yh1lyfgx.3m4.png');}
.cTIK{background-image:url('https://miacademy.co/uploads/quiz-media/3lzzshvn.n2r.png');}
.cM1U{background-image:url('https://miacademy.co/uploads/quiz-media/ws2lmqtp.ga2.png');}
.cYMD{background-image:url('https://miacademy.co/uploads/quiz-media/myntgwcp.okz.png');}
.cX1V{background-image:url('https://miacademy.co/uploads/quiz-media/220aojur.1lw.jpg');}
.c2UN{background-image:url('https://miacademy.co/uploads/quiz-media/mibdwopg.ni2.jpg');}
.cUOD{background-image:url('https://miacademy.co/uploads/quiz-media/se1gtqp1.eek.jpg');}
.cPZN{background-image:url('https://miacademy.co/uploads/quiz-media/wsqsq2sn.a5n.png');}
.c45Z{background-image:url('https://miacademy.co/uploads/quiz-media/xpo5stpt.rec.jpg');}
.cT91{background-image:url('https://miacademy.co/uploads/quiz-media/5l5r1ojz.pg2.jpg');}
.c5VB{background-image:url('https://miacademy.co/uploads/quiz-media/mj3kwged.zsc.jpg');}
.c3C3{background-image:url('https://miacademy.co/uploads/quiz-media/tlfd5vtt.he3.jpg');}
.cPWD{background-image:url('https://miacademy.co/uploads/quiz-media/4vnhbatp.05t.jpg');}
.c6MT{background-image:url('https://miacademy.co/uploads/quiz-media/5mm2lajn.fld.jpg');}
.c6H7{background-image:url('https://miacademy.co/uploads/quiz-media/ofttmd24.xmf.jpg');}
.c11M{background-image:url('https://miacademy.co/uploads/quiz-media/hpyfvthw.5aj.jpg');}
.cX0C{background-image:url('https://miacademy.co/uploads/quiz-media/xtfpcvye.vjo.jpg');}
.cYPS{background-image:url('https://miacademy.co/uploads/quiz-media/bklyrqsw.l0j.jpg');}
.c668{background-image:url('https://miacademy.co/uploads/quiz-media/hkm5aafo.r5p.jpg');}
.cU9M{background-image:url('https://miacademy.co/uploads/quiz-media/2goj1nfc.pvs.jpg');}
.cRYK{background-image:url('https://miacademy.co/uploads/quiz-media/t3padkfc.qnq.jpg');}
.cJOF{background-image:url('https://miacademy.co/uploads/quiz-media/3nvqly5s.apb.png');}
.cCCT{background-image:url('https://miacademy.co/uploads/quiz-media/nu42gifo.vx0.png');}
.cCWL{background-image:url('https://miacademy.co/uploads/quiz-media/55uqvhfr.3a1.png');}
.c0ZB{background-image:url('https://miacademy.co/uploads/quiz-media/bcdt3vlt.lzd.png');}
.c7L6{background-image:url('https://miacademy.co/uploads/quiz-media/hjeewqje.2ia.png');}
.cAYD{background-image:url('https://miacademy.co/uploads/quiz-media/yrfkfud1.xwb.png');}
.cP99{background-image:url('https://miacademy.co/uploads/quiz-media/avygn0wh.5cq.png');}
.cZMJ{background-image:url('https://miacademy.co/uploads/quiz-media/ewdafnif.p1k.png');}
.cLFL{background-image:url('https://miacademy.co/uploads/quiz-media/5hou5aav.r14.png');}
.cVJU{background-image:url('https://miacademy.co/uploads/quiz-media/gdy5qllo.jm3.png');}
.cY68{background-image:url('https://miacademy.co/uploads/quiz-media/dlwfjfwk.jxm.png');}
.cKDC{background-image:url('https://miacademy.co/uploads/quiz-media/ter3j2zs.knz.png');}
.cD7U{background-image:url('https://miacademy.co/uploads/quiz-media/g34y1eyu.mzw.png');}
.cVVO{background-image:url('https://miacademy.co/uploads/quiz-media/5tdqnjgz.noh.png');}
.c9ZN{background-image:url('https://miacademy.co/uploads/quiz-media/deurxsdb.mru.png');}
.cKGU{background-image:url('https://miacademy.co/uploads/quiz-media/pbfmmuoz.2bm.png');}
.c7YX{background-image:url('https://miacademy.co/uploads/quiz-media/zeuwrhg3.2zx.png');}
.cZBE{background-image:url('https://miacademy.co/uploads/quiz-media/yjboaasg.1ih.png');}
.c7DN{background-image:url('https://miacademy.co/uploads/quiz-media/vquxxcfy.l4w.png');}
.cQWN{background-image:url('https://miacademy.co/uploads/quiz-media/nirmv1kw.fk0.jpg');}
.cXPT{background-image:url('https://miacademy.co/uploads/quiz-media/q4hqrkga.jpv.jpg');}
.cHZF{background-image:url('https://miacademy.co/uploads/quiz-media/ng2hfakk.53e.jpg');}
.c7VW{background-image:url('https://miacademy.co/uploads/quiz-media/5dnjxc51.vl1.jpg');}
.c0LN{background-image:url('https://miacademy.co/uploads/quiz-media/1qrtmcin.e1j.png');}
.c0MJ{background-image:url('https://miacademy.co/uploads/quiz-media/2ck5uxh2.j4e.png');}
.cHXU{background-image:url('https://miacademy.co/uploads/quiz-media/ynrmrmlx.iu3.png');}
.cXYY{background-image:url('https://miacademy.co/uploads/quiz-media/qffojp0w.jsk.png');}
.cFHN{background-image:url('https://miacademy.co/uploads/quiz-media/0ugsxhi2.rxh.png');}
.c39Q{background-image:url('https://miacademy.co/uploads/quiz-media/pevsntlb.jzm.jpg');}
.cY3F{background-image:url('https://miacademy.co/uploads/quiz-media/rv4ruohi.xv2.png');}
.cLEB{background-image:url('https://miacademy.co/uploads/quiz-media/kkhyh4q3.22e.png');}
.c70V{background-image:url('https://miacademy.co/uploads/quiz-media/myyj0n3m.ufq.jpg');}
.c2ES{background-image:url('https://miacademy.co/uploads/quiz-media/hxdyim2m.kgs.jpg');}
.cL2J{background-image:url('https://miacademy.co/uploads/quiz-media/qqyo1obg.edw.png');}
.cP8D{visibility:visible;height:40px;width:58px;left:0;position:absolute;}
.cAZ4{position:absolute;left:15px;height:40px;width:28px;background-image:url('https://miacademy.co/generated/static-images/shared/shared/progressBar/grey.png');background-repeat:repeat-x;}
.cE9L{border:none;position:absolute;left:43px;width:15px;height:40px;}
.cH5U{visibility:hidden;height:40px;width:58px;left:0;position:absolute;}
.cU3Y{position:absolute;left:15px;height:40px;width:28px;background-image:url('https://miacademy.co/generated/static-images/shared/shared/progressBar/yellow.png');background-repeat:repeat-x;}
.c9YC{visibility:visible;height:40px;width:58px;left:58px;position:absolute;}
.cAIL{visibility:hidden;height:40px;width:58px;left:58px;position:absolute;}
.cJ4A{visibility:visible;height:40px;width:59px;left:116px;position:absolute;}
.c5QT{position:absolute;left:15px;height:40px;width:29px;background-image:url('https://miacademy.co/generated/static-images/shared/shared/progressBar/grey.png');background-repeat:repeat-x;}
.c3E7{border:none;position:absolute;left:44px;width:15px;height:40px;}
.cTGH{visibility:hidden;height:40px;width:59px;left:116px;position:absolute;}
.c35R{position:absolute;left:15px;height:40px;width:29px;background-image:url('https://miacademy.co/generated/static-images/shared/shared/progressBar/yellow.png');background-repeat:repeat-x;}
.c4I9{visibility:visible;height:40px;width:59px;left:175px;position:absolute;}
.cAFO{visibility:hidden;height:40px;width:59px;left:175px;position:absolute;}
.cNWS{visibility:visible;height:40px;width:59px;left:234px;position:absolute;}
.cVBT{visibility:hidden;height:40px;width:59px;left:234px;position:absolute;}
.cMXS{visibility:visible;height:40px;width:59px;left:293px;position:absolute;}
.c2B8{visibility:hidden;height:40px;width:59px;left:293px;position:absolute;}
.cGJN{visibility:visible;height:40px;width:59px;left:352px;position:absolute;}
.c3ZH{visibility:hidden;height:40px;width:59px;left:352px;position:absolute;}
.cGL2{visibility:visible;height:40px;width:59px;left:411px;position:absolute;}
.cQWD{visibility:hidden;height:40px;width:59px;left:411px;position:absolute;}
.c66J{background-image:url('https://miacademy.co/uploads/quiz-media/t4pymbw4.qyi.jpg');}
.cELK{background-image:url('https://miacademy.co/uploads/quiz-media/f551j01q.a31.jpg');}
.cR5O{text-decoration:underline;border:none;color:rgba(235,72,34,1);}
.cFMN{background-image:url('https://miacademy.co/uploads/quiz-media/tm0gkc2s.il0.jpg');}
.cD8T{visibility:visible;height:40px;width:94px;left:0;position:absolute;}
.cNJD{position:absolute;left:15px;height:40px;width:64px;background-image:url('https://miacademy.co/generated/static-images/shared/shared/progressBar/grey.png');background-repeat:repeat-x;}
.cI3J{border:none;position:absolute;left:79px;width:15px;height:40px;}
.cKSZ{visibility:hidden;height:40px;width:94px;left:0;position:absolute;}
.c5P1{position:absolute;left:15px;height:40px;width:64px;background-image:url('https://miacademy.co/generated/static-images/shared/shared/progressBar/yellow.png');background-repeat:repeat-x;}
.cSKH{visibility:visible;height:40px;width:94px;left:94px;position:absolute;}
.cDES{visibility:hidden;height:40px;width:94px;left:94px;position:absolute;}
.cACW{visibility:visible;height:40px;width:94px;left:188px;position:absolute;}
.cK5B{visibility:hidden;height:40px;width:94px;left:188px;position:absolute;}
.cYEU{visibility:visible;height:40px;width:94px;left:282px;position:absolute;}
.cP9W{visibility:hidden;height:40px;width:94px;left:282px;position:absolute;}
.cFLS{visibility:visible;height:40px;width:94px;left:376px;position:absolute;}
.cUO2{visibility:hidden;height:40px;width:94px;left:376px;position:absolute;}
.cUNZ{background-image:url('https://miacademy.co/uploads/quiz-media/nip4fa0e.wwh.png');}
.cF5W{background-image:url('https://miacademy.co/uploads/quiz-media/xh1duh2h.t5e.png');}
.c5X3{text-decoration:underline;border:none;display:inline-block;color:rgba(255,51,153,1);margin-left:10px;margin-right:10px;}
.cPH0{background-image:url('https://miacademy.co/uploads/quiz-media/g2iwpitb.4nb.jpg');}
.c16F{background-image:url('https://miacademy.co/uploads/quiz-media/do3xei5i.fgu.jpg');}
.cE3I{background-image:url('https://miacademy.co/uploads/quiz-media/mxgu0pr5.ew3.jpg');}
.cLEW{background-image:url('https://miacademy.co/uploads/quiz-media/3yoego5z.2ko.jpg');}
.c48X{background-image:url('https://miacademy.co/uploads/quiz-media/42snuaau.zki.jpg');}
.c491{background-image:url('https://miacademy.co/uploads/quiz-media/oslxkc1v.xit.jpg');}
.cK4E{background-image:url('https://miacademy.co/uploads/quiz-media/0ay1z155.unv.jpg');}
.cQN3{background-image:url('https://miacademy.co/uploads/quiz-media/lo3hq0dr.noq.jpg');}
.c81E{background-image:url('https://miacademy.co/uploads/quiz-media/oh44fcaz.nnl.jpg');}
.c84X{background-image:url('https://miacademy.co/uploads/quiz-media/u3oy3l3v.daq.jpg');}
.cBOM{background-image:url('https://miacademy.co/uploads/quiz-media/lucbf0qx.mqn.jpg');}
.c89X{background-image:url('https://miacademy.co/uploads/quiz-media/2jtcpxhq.ayt.jpg');}
.cZ0V{background-image:url('https://miacademy.co/uploads/quiz-media/t0xniysx.syd.jpg');}
.cIPZ{background-image:url('https://miacademy.co/uploads/quiz-media/sqo4ehcn.a4a.jpg');}
.cYTZ{background-image:url('https://miacademy.co/uploads/quiz-media/w1qvv4z3.ixx.jpg');}
.cRMU{background-image:url('https://miacademy.co/generated/static-images/shared/cd/games/mathpuzzle/background.png');background-repeat:no-repeat;border-style:solid;border-width:1px;border-color:rgba(0,0,0,1);width:830px;height:530px;background-color:rgba(138,179,244,1);position:relative;margin-bottom:16px;}
.cVAO{line-height:30px;text-align:center;width:224px;position:relative;top:45px;color:rgba(34,81,155,1);font-size:24px;font-weight:bold;}
.c9JJ{color:rgba(48,75,118,1);}
.cLUM{top:95px;left:160px;height:280px;width:380px;position:absolute;background-color:rgba(0,0,0,0);background-image:url('https://miacademy.co/generated/static-images/shared/shared/games/quiz/overlay_bg.png');text-align:center;z-index:1000;display:none;color:rgba(138,179,244,1);font-size:28px;font-weight:normal;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cUKX{line-height:28px;text-align:center;color:rgba(48,75,118,1);font-size:24px;font-weight:bold;}
.cY3G{line-height:34px;text-align:center;position:absolute;left:0;top:140px;width:380px;color:rgba(48,75,118,1);font-size:34px;font-weight:bold;}
.cM2K{background:url('https://miacademy.co/generated/static-images/shared/cd/ai_medium_btn_bg.png') repeat-x  ;height:33px;position:relative;overflow:visible;text-align:center;font-size:18px;font-weight:bold;margin-top:5px;margin-left:14px;margin-right:14px;margin-bottom:5px;padding-bottom:2px;}
.c3T6{background-image:url('https://miacademy.co/generated/static-images/shared/cd/ai_medium_btn_left.png');left:-10px;width:10px;height:33px;position:absolute;top:0;}
.cLIV{background-image:url('https://miacademy.co/generated/static-images/shared/cd/ai_medium_btn_right.png');right:-11px;width:11px;height:33px;position:absolute;top:0;}
.cFTZ{background:url('https://miacademy.co/generated/static-images/shared/cd/ai_medium_btn_bg.png') repeat-x  ;height:33px;position:relative;overflow:visible;text-align:center;display:none;font-size:18px;font-weight:bold;margin-top:5px;margin-left:14px;margin-right:14px;margin-bottom:5px;padding-bottom:2px;}
.cLKU{cursor:pointer;background:url('https://miacademy.co/generated/static-images/shared/cd/ai_button.png') no-repeat 0px 0px;border:none;height:31px;width:93px;text-align:center;display:none;bottom:10px;position:absolute;left:148px;color:rgba(255,255,255,1);font-size:11px;padding-bottom:2px;}
.c557{text-decoration:underline;border:none;display:none;color:rgba(235,72,34,1);margin-top:5px;margin-bottom:5px;}
.c8F7{text-decoration:underline;border:none;display:inline-block;color:rgba(235,72,34,1);margin-top:5px;margin-bottom:5px;}
.cPET{background:url('https://miacademy.co/generated/static-images/shared/cd/ai_medium_btn_bg.png') repeat-x  ;height:33px;position:relative;overflow:visible;text-align:center;width:415px;display:inline-block;font-size:18px;font-weight:bold;margin-top:0;margin-left:8px;margin-right:6px;margin-bottom:0;padding-top:0;padding-left:5px;padding-right:5px;padding-bottom:0;}
